IDCVSSSummaryLast (major) updatePublished
CVE-2007-5154 5.8
Session fixation vulnerability in Aipo and Aipo ASP 3.0.1.0 and earlier allows remote attackers to hijack web sessions via unspecified vectors.
29-07-2017 - 01:33 01-10-2007 - 05:17
Back to Top Mark selected
Back to Top